@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap');

/*-----------
base
-----------*/

*{
  margin:0;
  padding:0;
  border:none;
}

html, body,
h1, h2, h3, h4, h5, h6,
a, p, span,
em, small, strong,
sub, sup,
mark, del, ins, strike,
abbr, dfn,
blockquote, q, cite,
code, pre,
ol, ul, li, dl, dt, dd,
div, section, article,
main, aside, nav,
header, hgroup, footer,
img, figure, figcaption,
address, time,
audio, video,
canvas, iframe,
details, summary,
fieldset, form, label, legend,
table, caption,
tbody, tfoot, thead,
tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
}

h1, h2, h3, h4, h5, h6{
  font-weight:normal;
}

section, nav, article, aside, hgroup, header, footer, figure, figcaption, summary, small{
  display: block;
}

img{
  vertical-align: top;
}

ul{
  list-style: none;
}

a {
  backface-visibility: hidden;
  cursor: pointer;
  transition: 0.3s ease-in-out;
  text-decoration: none;
}

a:focus, *:focus { outline:none; }

a:hover {
  opacity: 0.6;
}

*#wrapper{
  min-width: 1120px;
  color:#000;
  font-family: "Noto Sans JP","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
  font-size: 16px;
  font-weight: 400;
  font-feature-settings: "palt";
  line-height: 1.5;
  -webkit-text-size-adjust:100%;
  overflow: hidden;
}


#wrapper .pc_nobr{
  display: none;
}

#wrapper .sp_nobr{
}

#wrapper .pc_no{
  display: none;
}

#wrapper .sp_no{
}

.btn_black01 a {
  display: inline-block;
  width: 170px;
  padding: 12px 45px;
  border-radius: 4px;
  color: #fff;
  font-size: 16px;
  background: #222 url(../img/icon_arrow_btn_black01.svg) right 12px top 46% no-repeat;
  background-size: 26px;
  box-shadow: 0px 10px 18px rgb(146 146 146 / 30%);
}

/* #wrapper .inner,
#wrapper .inner2{
  width: 1000px;
  margin: 0 auto;
  position: relative;
} */


/*-----------
header
-----------*/

#header_wrap .inner {
  position: relative;
  width: 1120px;
  margin: 0 auto;
}

#header_wrap .inner:after {
  content: "";
  clear: both;
  display: block;
}

#header_wrap .logo {
  position: relative;
  padding: 0 4px;
  width: 83px;
  float: left;
}

#header_wrap .logo::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#header_wrap .logo img {
  position: relative;
  width: 100%;
}

#header_wrap .nav_anchorlink {
  margin-left: 5px;
  padding-top: 7px;
  float: left;
}

#header_wrap .nav_anchorlink ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#header_wrap .nav_anchorlink ul li {
  margin-right: 18px;
}

#header_wrap .nav_anchorlink ul li:last-child {
  margin-right: 0;
}

#header_wrap .nav_anchorlink li a {
  display: block;
  padding: 8px 14px 8px 0;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.3;
  background: url(../img/arrow_nav_off.svg) right center no-repeat;
  background-size: 7px;
  transition-duration: 0.2s;
}

#header_wrap .nav_anchorlink li a[target="_blank"] {
  padding-right: 18px;
  background: url("../img/header_nav_link-blank.svg") no-repeat right center;
  background-size: 12px auto;
}

#header_wrap .nav_net_keiba {
  position: relative;
  padding: 0 0 0 15px;
  margin-right: 80px;
  float: right;
}

#header_wrap .nav_net_keiba ul{
  position: relative;
  display: flex;
  align-items: center;
  height: 70px;
}

#header_wrap .nav_net_keiba ul li {
  margin-right: 10px;
}

#header_wrap .nav_net_keiba ul li:last-child {
  margin-right: 0;
}

#header_wrap .nav_net_keiba::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
}

#header_wrap .nav_net_keiba::after {
  content: "";
  position: absolute;
  top: 0;
  right: -20px;
  width: 0;
	height: calc(100% - 20px);
  border-left: solid 20px #fff;
	border-bottom: solid 20px transparent;
	bottom: 100%;
}

#header_wrap .nav_net_keiba .voting {
  width: 60px;
}

#header_wrap .nav_net_keiba .spat4 {
  width: 42px;
}

#header_wrap .nav_net_keiba .rakuten {
  width: 84px;
}

#header_wrap .nav_net_keiba .odds_park {
  width: 74px;
}

#header {
  border-bottom: 1px solid #fff;
}


#fix_header {
  position: fixed;
  top: 0;
  left: 0;
  margin-top: -70px;
  width: 100%;
  opacity: 0;
  z-index: 10001;
  border-bottom: 1px solid #fff;
  transition: opacity 0.4s, margin-top 0.5s;
  backface-visibility: hidden;
}

#fix_header.view {
  margin-top: 0px;
  opacity: 1;
}


.hamburger {
  width: 40px;
  height: 72px;
  cursor: pointer;
  z-index: 300;
  position: absolute;
  right: 5px;
  top: 0;
}

.hamburger__line {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #000;
}
.hamburger__line--1 {
  transition: all .6s;
  top: 20px;
}
.hamburger__line--2 {
  top: 34px;
}
.hamburger__line--3 {
  transition: all .6s;
  top: 48px;
}

/* global-nav__list */

.global-nav__list {
  margin: 0 -20px 0 10px;
  padding: 0 35px 0 5px;
  list-style: none;
  height: 100%;
  overflow: auto;
}

.global-nav__list li:first-child {
  border-top: 1px solid #505050;
  margin-top: 70px;
}

.global-nav__list li:nth-last-child(2) {
  border-bottom: 1px solid #505050;
}

.global-nav__list li.btn_top {
  border: 1px solid #505050;
  margin: 20px 0 40px;
}

.global-nav__list li {
  border-bottom: 1px solid #505050;
}

.global-nav__list li a {
  display: block;
  text-decoration: none;
  color: #000;
  font-size: 17px;
  background: url("../img/drawer-nav_arrow.svg") no-repeat right 4px center;
  background-size: 8px auto;
  padding: 12px 10px;
}

.global-nav__list li a[target="_blank"] {
  background: url("../img/drawer-nav_link-blank.svg") no-repeat right 2px center;
  background-size: 16px auto;
}

.global-nav__list li.btn_top a {
  padding: 10px;
  background: url("../img/drawer-nav_arrow.svg") no-repeat right 6px center;
  background-size: 8px auto;
  text-align: center;
}


.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 10001;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}

#header_wrap .global-nav {
  position: fixed;
  right: -320px; /* これで隠れる */
  top: 0;
  width: 320px;
  height: 100vh;
  background-color: #FFFFFF;
  color: #000000;
  transition: all .6s;
  z-index: 10003;
}


/* 表示された時用のCSS */

.nav-open #header_wrap .global-nav {
  right: 0;
}

.nav-open #header_wrap .black-bg {
  opacity: .5;
  visibility: visible;
}

.nav-open #header_wrap .hamburger{
  position: fixed;
  top: 0;
  left: auto;
  right: 20px;
  z-index: 1000000;
  padding: 0 2px 2px;
  /* background: hsla(191, 59%, 55%, 0.5); */
}

.nav-open #header_wrap .hamburger .hamburger__line{
  background-color: #000000;
}

.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 50%;
  margin-top: -1px;
}
.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;
}
.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 50%;
  margin-top: -1px;
}


/*-----------
contents
-----------*/

/*  gradient  */
.bg-grade {
    background-color: #FFF;
}


.h_underline_b {
  display: table;
  margin: 0 auto;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  transform: scaleX(0.9);
  border-bottom: 4px solid #000;
}

.btn_black01 {
  text-align: center;
}

.btn_black01 a {
  display: inline-block;
  width: 250px;
  padding: 12px 45px;
  border-radius: 4px;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.08em;
  background: #222 url(../img/icon_arrow_btn_black01.svg) right 12px top 46% no-repeat;
  background-size: 26px;
  box-shadow: 0px 10px 18px rgba(50,50,50,0.25);
}

.btn_black01 a[target="_blank"] {
  background-image: url(../img/icon_blank_btn_black01.svg);
  background-position: right 24px center;
  background-size: 23px;
}

.btn_back {
  text-align: center;
}

.btn_back a {
  display: inline-block;
  width: 250px;
  padding: 16px 25px 16px 45px;
  border-radius: 4px;
  color: #fff;
  font-size: 18px;
  background: #222 url(../img/icon_arrow_back.svg) left 15px top 46% no-repeat;
  box-shadow: 0px 10px 18px rgba(50,50,50,0.25);
}

.h_crown {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 126px;
  margin-bottom: 20px;
}

.h_crown img {
  position: absolute;
  top: 0;
  left: 50%;
  width: auto;
  height: 100%;
  transform: translateX(-50%);
}

.tab_round {
  display: flex;
  justify-content: space-between;
  width: 702px;
  margin: 0 auto;
  padding-top: 20px;
}

.tab_round .tab {
  color: #fff;
  opacity: 1 !important;
}

.tab_round li {
  width: calc(50% - 2px);
}

.tab_round .trial .tab {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 22.92%;
  background: url(../img/tab_round_trial_off.png) 0 0 no-repeat;
  background-size: 100%;
  text-indent: -9999px;
}

.tab_round .trial .tab:hover {
  background: url(../img/tab_round_trial_on.png) 0 0 no-repeat;
  background-size: 100%;
}

.tab_round .trial.current .tab {
  background: url(../img/tab_round_trial_on.png) 0 0 no-repeat;
  background-size: 100%;
}

.tab_round .final .tab {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 22.92%;
  background: url(../img/tab_round_final_off.png) 0 0 no-repeat;
  background-size: 100%;
  text-indent: -9999px;
}

.tab_round .final .tab:hover {
  background: url(../img/tab_round_final_on.png) 0 0 no-repeat;
  background-size: 100%;
}

.tab_round .final span.tab {
  background: url(../img/tab_round_final_coming.png) 0 0 no-repeat !important;
  background-size: 100% !important;
}

.tab_round .final.current .tab {
  background: url(../img/tab_round_final_on.png) 0 0 no-repeat;
  background-size: 100%;
}


/* list_racetrack */

.list_racetrack{
  width: 860px;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: center;
  padding: 60px 0 0;
}

.list_racetrack li{
  padding:0 22px 18px;
}

.list_racetrack.list_jra {
  padding-top: 0px;
}


/*-----------
footer
-----------*/

#footer {
  width: 100%;
}

#footer .f_btn_sns{
  background: #fff;
  padding: 65px 0 20px;
  min-width: 1000px
}

.top #footer .f_btn_sns{
  background: #e6e0cf !important;
}

#footer .f_btn_sns > .inner{
  width: 1000px;
  text-align: right;
  margin: 0 auto;
}

#footer > .inner{
  width: 100%;
  background: #000;
  padding: 35px 0 40px;
  text-align: center;
  min-width: 1000px;
}

#footer .btns_wrap {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 28px;
}

#footer .btns_wrap img {
  height: 50px;
}

#footer .btns_wrap .keibago {
  padding-right: 30px;
}

#footer .f_list_sns .sns_h {
  position: relative;
  padding-bottom: 12px;
  margin-bottom: 20px;
  color: #fff;
}

#footer .f_list_sns .sns_h::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -15px;
  width: 30px;
  height: 1px;
  background-color: #fff;
}

#footer .f_list_sns ul {
  display: flex;
}

#footer .f_list_sns ul li{
  padding:  0 10px;
}

#footer .f_list_sns ul li img{
  height: 50px;
}

#footer .caution {
  display: inline-block;
  margin-bottom: 24px;
  color: #fff;
  font-size: 12px;
}

#footer .caution li {
  text-align: left;
}

#footer small{
font-size: 11px;
color: #fff;
}


/*-----------
flow_link
-----------*/

.flow_link_wrapper {
  display:none;
}
.flow_link {
  position: fixed;
  bottom: 3em;
  right: 1em;
  z-index: 9999 !important;
}

.flow_link li {
  width: 56px;
}

.flow_link li img {
  width: 100%;
}



@media screen and ( max-width:767px) {

*#wrapper {
  min-width: 0;
  font-size: 15px;
  line-height: 1.7;
}

a:hover {
  opacity: 1;
}

#wrapper .pc_nobr{
  display: block;
}

#wrapper .sp_nobr{
  display: none;
}

#wrapper .pc_no{
  display: block;
}

#wrapper .sp_no{
  display: none;
}

/* #wrapper .inner{
  width: 92%;
  margin: 0 auto;
} */


/*-----------
header
-----------*/

#header_wrap .inner {
  width: auto;
  display: flex;
}

#header_wrap .logo {
  padding: 0.8% 3.8% 1.4% 0.5%;
  width: 16.27%;
}

#header_wrap .logo::before {
  width: 100%;
  transform: skew(0, 0);
  background-color: #fff;
}

#header_wrap .nav_net_keiba {
  position: relative;
  padding: 0 1% 0 0;
  margin-right: 0;
}

#header_wrap .nav_net_keiba ul{
  align-items: center;
  height: 100%;
}

#header_wrap .nav_net_keiba ul li {
  margin-right: 2.2vw;
}

#header_wrap .nav_net_keiba ul li:last-child {
  margin-right: 2.2vw;
}

#header_wrap .nav_net_keiba ul li img {
  display: block;
}

#header_wrap .nav_net_keiba::before {
  left: -5%;
  width: calc(105.1% - 10px);
  height: 100%;
}

#header_wrap .nav_net_keiba::after {
  right: 0px;
	height: calc(100% - 16px);
  border-left: solid 10px #fff;
	border-bottom: solid 16px transparent;
	bottom: 100%;
}

#header_wrap .nav_net_keiba .voting {
  width: 12.8vw;
}

#header_wrap .nav_net_keiba .spat4 {
  width: 8.8vw;
}

#header_wrap .nav_net_keiba .rakuten {
  width: 18vw;
}

#header_wrap .nav_net_keiba .odds_park {
  width: 15.7vw;
}

/* #header .nav_anchorlink {
  width: 260px;
  margin-left: 0;
  padding-top: 16vw;
}

#header .nav_anchorlink ul {
  display: block;
  padding-left: 25px;
  padding-top: 14px;
  border-top: 1px solid #8cceed;
}

#header .nav_anchorlink li {
  width: 90%;
  margin-right: 0;
}

#header .nav_anchorlink li a {
  padding: 5px 14px 5px 0;
  color: #fff;
  font-size: 17px;
  font-weight: 700;
  background: url(../img/arrow_nav_off.svg) right center no-repeat;
  background-size: 8px;
} */

#header_wrap .nav_anchorlink {
  display: none;
}

#fix_header .nav_anchorlink {
  display: none;
}

.hamburger {
  width: 8vw;
  height: 5.73vw;
  cursor: pointer;
  z-index: 300;
  position: absolute;
  left: auto;
  right: 3.2%;
  top: 0;
  margin-top: 5.07%;
}

.hamburger__line {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
}
.hamburger__line--1 {
  transition: all .6s;
  top: 0;
}
.hamburger__line--2 {
  top: 50%;
  margin-top: -1px;
}
.hamburger__line--3 {
  transition: all .6s;
  top: auto;
  bottom: 0;
}

.global-nav__list li:first-child {
  margin-top: 60px;
}

.global-nav__list li a {
  padding: 8px 10px;
}

.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 10001;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}

#header .global-nav {
  position: fixed;
  right: -260px; /* これで隠れる */
  top: 0;
  width: 260px; /* スマホに収まるくらい */
  height: 100vh;
  background-color: #2ea7e0;
  color: #fff;
  transition: all .6s;
  z-index: 10003;
}


/* 表示された時用のCSS */

.nav-open #header_wrap .global-nav {
  right: 0;
}

.nav-open #header_wrap .black-bg {
  opacity: .5;
  visibility: visible;
}

.nav-open #header_wrap .hamburger{
  position: fixed;
  top: 0;
  right: 3.2%;
  z-index: 1000000;
  padding: 0 2px 2px;
  background:rgba(64,64,64,0);
}

.nav-open #header_wrap .hamburger .hamburger__line{
  background-color: #000000;
}

.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 50%;
  margin-top: -1px;
}
.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;
}
.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 50%;
  margin-top: -1px;
}


/*-----------
contents
-----------*/

.h_underline_b {
  display: table;
  margin: 0 auto;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  transform: scaleX(0.9);
  border-bottom: 3px solid #000;
}

.btn_black01 a {
  width: 64vw;
  padding: 1.8% 0;
  font-size: 14px;
  background: #222 url(../img/icon_arrow_btn_black01_sp.svg) right 6px top 46% no-repeat;
  background-size: 18px;
  box-shadow: 0px 5px 9px rgba(50,50,50,0.25);
}

.btn_black01 a[target="_blank"] {
  background-image: url(../img/icon_blank_btn_black01_sp.svg);
  background-position: right 7px center;
  background-size: 18px;
}

.btn_back a {
  width: 54.7%;
  padding: 2.2% 3% 2.2% 4%;
  background: #222 url(../img/icon_arrow_back_sp.svg) left 10px top 46% no-repeat;
  background-size: 20px;
  font-size: 16px;
  box-shadow: 0px 5px 9px rgba(50,50,50,0.25);
}

.h_crown {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 16.9%;
  margin-bottom: 17px;
}

.h_crown img {
  position: absolute;
  top: 0;
  left: 50%;
  width: auto;
  height: 100%;
  transform: translateX(-50%);
}

.tab_round {
  display: flex;
  justify-content: space-between;
  width: 93.6%;
  margin: 0 auto;
  padding-top: 0px;
}

.tab_round .tab {
  color: #fff;
}

.tab_round li {
  width: calc(50% - 1px);
}

.tab_round .trial .tab {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 22.92%;
  background: url(../img/tab_round_trial_off.png) 0 0 no-repeat;
  background-size: 100%;
  text-indent: -9999px;
}

.tab_round .trial.current .tab {
  background: url(../img/tab_round_trial_on.png) 0 0 no-repeat;
  background-size: 100%;
}

.tab_round .final .tab {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 22.92%;
  background: url(../img/tab_round_final_off.png) 0 0 no-repeat;
  background-size: 100%;
  text-indent: -9999px;
}

.tab_round .final span.tab {
  background: url(../img/tab_round_final_coming.png) 0 0 no-repeat;
  background-size: 100%;
}

.tab_round .final.current .tab {
  background: url(../img/tab_round_final_on.png) 0 0 no-repeat;
  background-size: 100%;
}

/* list_racetrack */

.list_racetrack{
  width: 94%;
  margin: 0 auto;
  padding: 12% 0 3%;
  box-sizing: border-box;
}

.list_racetrack li{
  padding:0 4px 7px 5px;
}

.list_racetrack li img{
  height: 52px;
}


/*-----------
footer
-----------*/

#footer .f_btn_sns{
  padding: 35px 0 20px;
  min-width: 100%;
}

#footer .f_btn_sns > .inner{
  width: 94%;
}

#footer > .inner{
  width: 100%;
  padding: 30px 0 40px;
  min-width: 0;
}

#footer .btns_wrap {
  flex-wrap: wrap;
  width: 300px;
  margin: 0 auto 28px;
}

#footer .btns_wrap .keibago {
  padding: 0 0 26px;
}

#footer .btns_wrap .keibago img {
  height: 45px;
}

#footer .f_list_sns .sns_h {
  padding-bottom: 12px;
  margin-bottom: 18px;
  font-size: 15px;
}

#footer .f_list_sns .sns_h::after {
  margin-left: -14px;
  width: 26px;
}

#footer .f_list_sns ul {
  display: flex;
}

#footer .f_list_sns ul li{
  padding:  0 10px;
}

#footer .f_list_sns ul li img{
  height: 35px;
}

#footer .caution {
  margin-bottom: 24px;
  font-size: 11px;
}

#footer small{
font-size: 10px;
}


/*-----------
flow_link
-----------*/

.flow_link {
  right: 6px;
  bottom: 4em;
}


.flow_link li {
  width: 45px;
}



}
